﻿/*clear default style*/
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input { margin: 0; padding: 0; border: 0;box-sizing: border-box;}
body { font-size: 14px; font-family:"微软雅黑", "宋体"; }
ul, ol ,li{ list-style: none; }
select, input, img { vertical-align: middle; outline: none; }
a { text-decoration: none; }
a { outline: none;color:#000000; }
html { overflow-x: hidden; }
.clearfix:after { content: ""; display: block; clear: both; }
.clearfix { zoom: 1; }
.fl { float: left; }
.fr { float: right; }
/* h1,h2,h3,h4,h5{ font-family:"SimHei";} */
.textEllipsis{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.fontBold{font-weight: bold;}

/*load*/
.loading{position:fixed;left:0;top:0;width:100%;height:100%;background:#fff url("https://www.stopthedogandcatmeattradeworldwide.com/templates/main/images/load.png") no-repeat scroll center center;z-index: 9999;}


/*top banner start*/
.advt{background:url("https://www.stopthedogandcatmeattradeworldwide.com/templates/main/images/top_banner.jpg") no-repeat left center;height:580px;width:100%;transition:.8s all ease;position:relative;}
.advt span{position:absolute;right:2%;top:0;font-size:64px;cursor:pointer;}
/*top banner end*/


/*nav*/
.navBarAll{width: 100%;height: 140px;position: fixed;top: 0px;z-index: 99999;}
.navBar{width:100%;height:70px;background:white;}
.navBar2{width:100%;height:68px;background:white;border-top: 2px solid #f2f2f2;}
.navBar3{width: 100%;height: 140px;}
.navBar-top{height:30px;background:#c00000;line-height:30px;}
.nav-btm{color: #c00000;}
.nav-btm .nav-r{line-height: 70px;height: 70px;}
.nav-btm span{width:200px;}
.nav-btm i{font-style:normal;width:200px;color: #c00000;}
.nav-btm .car{color: #c00000;background:url("https://www.stopthedogandcatmeattradeworldwide.com/templates/main/images/buy-red.png") no-repeat left center;height:30px;padding-left:20px;width:100px;line-height: 30px;margin-top: 20px;}
.regLogin{position:relative;margin-left: 30px;}
#loginInfo>a{color: #fff;}
.regLogin strong{font-weight:normal;cursor:pointer;}
.loginBox{width:230px;height:188px;padding-left:30px;position:absolute;border:1px solid #e5e7eb;right:0px;bottom:-190px;background:white;z-index: 888888;display:none;box-sizing: content-box;line-height: 36px;}
.loginBox h5{height:42px;line-height:42px;font-size:14px;color:#898989;}
.user, .password{height:23px;border:1px solid #e5e7eb;padding-left:5px;font-size:12px;width:188px;}
.loginBox p{padding-left:5px;width:198px;line-height: 28px;}
.loginBox p input{margin-top: 9px;}

.submit{width:188px;height:28px;border: 1px solid #bc5b5b;background:#f75151;cursor:pointer;color:white;font-size:14px;}
.passfor{color:#2a2d74;}


.nav-btm-logo img{display:inline-block;width:300px;height:48px;margin-top:10px;}
.nav-btm-logo span{background:url("https://www.stopthedogandcatmeattradeworldwide.com/templates/main/images/logo.png") ;display:inline-block;width:314px;height:55px;margin-top:8px;}
.nav-btm{height:70px;margin:0 auto;width:1600px;min-width:1180px;}
.nav-bts{height:70px;margin:0 auto;width:1600px;min-width:1180px;}
.nav-btm-list{}
.nav-btm-li{float:left;width:130px;padding-top: 15px;height: 55px;}
.nav_btm_cut{float: left;width: 3px;height: 20px;margin-top: 27px;background: url("https://www.stopthedogandcatmeattradeworldwide.com/templates/main/images/sbq.png") no-repeat;}
li.ok{}
.width68{float:left;width:68px;}
.nav-btm-li a{display:block;line-height:38px;height:38px;text-align: center;font-size:16px;width:100%;}
.nav-btm-sons a{font-size:14px;width:100%;}
.nav-btm-sons{border:1px solid #ddd;position:relative;z-index: 8888;background:white;border-top: none;width:100%;box-sizing:border-box;opacity:0.9;filter: alpha(opacity=90);}
.nav-li-two{position: relative;}
.nav-ul-three{display: block;visibility: hidden;position: absolute;top:0px;left:129px;border:1px solid #ddd;z-index: 8888;background:white;border-top: none;width:100%;}
.nav-li-two:hover .nav-ul-three{visibility: visible;}
.nav-btm-top{position:relative;background:#c00000;width:100%;box-sizing:border-box;height: 3px;display: block;top:-17px;visibility:hidden;}
.nav-btm-list ul{visibility:hidden;}
.nav-btm-list li.ok .nav-btm-sons{visibility:visible;}
.nav-btm-list li.nav-show span{color:#c00000;}
.nav-btm-list li.ok .nav-btm-top{visibility:visible;}
.nav-btm-sons a:hover{background:#c00000;color:white;}
.nav-btm-li:hover span{color:#c00000;}
/*.nav-btm-right{margin-right:2%;}*/
.nav-btm-contact{margin-top:22px;margin-left:20px;}
.nav-btm-contact .search{position:relative;cursor:pointer;}
.nav-btm-contact .search span{background:url("https://www.stopthedogandcatmeattradeworldwide.com/templates/main/images/search.png") no-repeat;display:inline-block;width:32px;height:32px;}
.nav-btm-contact .search span:hover{background:url("https://www.stopthedogandcatmeattradeworldwide.com/templates/main/images/search_red.png") no-repeat;}
.nav-btm-contact .search div{position:absolute;left:-330%;bottom:-145%;width:242px;height:40px;background:rgba(255,255,255,0.66);z-index: 888;display:none;border: 1px solid #eee;}
.nav-btm-contact .search div input{width:200px;text-align:center;line-height:40px;background:none;font-size:14px;}
.nav-btm-contact .search div button{background: url("https://www.stopthedogandcatmeattradeworldwide.com/templates/main/images/search-small2.png") no-repeat center center;display:inline-block;border:0;width:40px;height:40px;cursor: pointer;}
.nav-btm-contact .wechat{position:relative;margin-left:18px;cursor:pointer;line-height: normal;}
.nav-btm-contact .wechat #wechatBtn{background: url("https://www.stopthedogandcatmeattradeworldwide.com/templates/main/images/wechat.png") no-repeat;display:inline-block;width:32px;height:32px;}
.nav-btm-contact .wechat #wechatBtn:hover{background: url("https://www.stopthedogandcatmeattradeworldwide.com/templates/main/images/wechat_red.png") no-repeat;}
.nav-btm-contact .wechat .xlb_a{display:none;position:absolute;left:-1000%;bottom:-535%;z-index: 889;margin-left: 184px;width: 184px;height: 184px;}
.nav-btm-contact .wechat .xlb_a .xlb{width: 184px;height: 184px;position: absolute;}
/*.nav-btm-contact .wechat .xlb{display:block;position:absolute;left:-1000%;bottom:-535%;z-index: 889;margin-left: 184px;}*/
.nav-btm-contact .wechat .xlb_w{width: 184px;height: 0;top: 184px;position: absolute;left: 0;display: none;background-color: #f0f0f0;color: #333;text-align: center;line-height: 28px;filter:alpha(opacity=90);-moz-opacity:0.90; opacity:0.90; }
/*.nav-btm-contact .wechat .lb{display:none;position:absolute;left:-1000%;bottom:-535%;z-index: 889;}*/
.nav-btm-contact .wechat .lb_a{display:none;position:absolute;left:-1000%;bottom:-535%;z-index: 889;width: 184px;height: 184px;}
.nav-btm-contact .wechat .lb_a .lb{width: 184px;height: 184px;position: absolute;}
.nav-btm-contact .wechat .lb_w{width: 184px;height: 0;top: 184px;position: absolute;left: 0;display: none;background-color: #f0f0f0;color: #333;text-align: center;line-height: 28px;filter:alpha(opacity=90);-moz-opacity:0.90; opacity:0.90;}



/* foot */
.footer-top{width: 100%;height: 160px;background: #3A3A3A;text-align: center;}
 
.footer-top li{width:250px;float:left;margin:0 auto;margin-top:50px;color:#fff;}
.footer-top a{width: 130px;height: 50px;display: inline-block;background: url("https://www.stopthedogandcatmeattradeworldwide.com/templates/main/images/icon-logo.png") no-repeat;margin-left: 80px;margin-top: 55px;}
.footer-top a:first-child{margin-left: 0;}
.footer-top a.a1{background-position: -258px 3px;}
.footer-top a.a2{background-position: -129px 2px;}
.footer-top a.a3{background-position: 1px -44px;}
.footer-top a.a4{background-position: -256px -44px;}
.footer-top a.a5{background-position: -126px -45px;}
.footer-top a.a6{background-position: 0px 2px;}
.footer-top a.a1:hover{background-position: -258px -93px;}
.footer-top a.a2:hover{background-position: -129px -94px;}
.footer-top a.a3:hover{background-position: 3px -138px;}
.footer-top a.a4:hover{background-position: -256px -142px;}
.footer-top a.a5:hover{background-position: -126px -140px;}
.footer-top a.a6:hover{background-position: 0px -94px;}
.footer-center{width: 100%;height: 410px;background: #222222;}
.footer-center .top-width{position: relative;height: 100%;}
/*.footer-company{width: 360px;height: 370px;background: #111111;position: absolute;top: -35px;left: 30px;color: #7C7C7C;padding: 30px 20px;box-sizing: border-box;}*/
.footer-company{width: 360px;height: 370px;background: #ce3d3a;position: absolute;top: -35px;left: 30px;color: #fff;padding: 30px 20px;box-sizing: border-box;}
/*.footer-company h2{font-size: 20px;color: #C4C4C4;line-height: 36px;}*/
.footer-company h2{font-size: 20px;color: #fff;line-height: 36px;}
.footer-company h2 em{background: url("https://www.stopthedogandcatmeattradeworldwide.com/templates/main/images/icon-all.png") -42px -137px;display: inline-block;height: 36px;width: 36px;vertical-align: middle;margin-right: 10px;}
.footer-company h3{font-size: 16px;padding: 20px 0;}
.footer-company p{line-height: 45px}
.ifootMid {width: 310px;display: inline-block;}

/*.fastLine {background: #111111 none repeat scroll 0 0;}
.fastLine .select {position: relative;width: 310px;}
.fastLine .select h4 {border: 1px solid #252525;color: #898989;cursor: pointer;font-weight: normal;height: 30px;line-height: 30px;position: relative;padding-left: 20px;font-size: 14px;}
.fastLine .select h4 span {position: absolute;right: 15px;top: 0;}
.fastLine .select ul {border: 1px solid #252525;bottom: 31px;display: none;left: 0;position: absolute;text-indent: 8px;width: 310px;z-index: 9;overflow: auto; max-height: 155px;}
.fastLine .select ul li {background-color: #111111;cursor: pointer;line-height: 30px;}
.fastLine .select ul li:hover {background: #ddd none repeat scroll 0 0;}
.select ul li a {color: #898989;}*/
.fastLine {background: #ce3d3a none repeat scroll 0 0;}
.fastLine .select {position: relative;width: 310px;}
.fastLine .select h4 {border: 1px solid #fff;color: #fff;cursor: pointer;font-weight: normal;height: 30px;line-height: 30px;position: relative;padding-left: 20px;font-size: 14px;}
.fastLine .select h4 span {position: absolute;right: 15px;top: 0;}
.fastLine .select ul {border: 1px solid #fff;bottom: 31px;display: none;left: 0;position: absolute;text-indent: 8px;width: 310px;z-index: 9;overflow: auto; max-height: 155px;}
.fastLine .select ul li {background-color: #ce3d3a;cursor: pointer;line-height: 30px;}
.fastLine .select ul li:hover {background: #333 none repeat scroll 0 0;}
.select ul li a {color: #fff;}

.footer-nav{width: 1100px;margin-left: 450px;}
.footer-nav dl{width:160px;; color:#898989; display:block; float:left; min-height:230px;padding-top: 40px;}
.footer-nav dl:last-child{width: 100px;}
.footer-nav dl dt{ font-size:16px; height:27px; line-height:27px;color: #898989;margin-bottom: 20px;}
.footer-nav dl dt i{width: 16px;height: 16px;display: inline-block;background: url("https://www.stopthedogandcatmeattradeworldwide.com/templates/main/images/icon-all.png");vertical-align: middle;margin-right: 5px;}
.footer-nav dl dd a{ color:#898989; font-size:14px; height:30px; line-height:30px;padding-left: 18px}
.footer-nav dl dd a:hover{ text-decoration:underline;}
.footer-nav dl dt i.icon-f-1{background-position: -36px 0px;}
.footer-nav dl dt i.icon-f-2{background-position: -18px 0px;}
.footer-nav dl dt i.icon-f-3{background-position: 0px 0px;}
.footer-nav dl dt i.icon-f-4{background-position: -55px 0px;}
.footer-nav dl dt i.icon-f-5{background-position: -90px 0px;}
.footer-nav dl dt i.icon-f-6{background-position: -72px 0px;}
.footer-nav dl dt i.icon-f-7{background-position: -126px 0px;}
/*.footer-bottom{width: 100%;height: 210px;background: #111111;text-align: center}
.footer-bottom p{color: #939393;line-height: 26px;}*/
.footer-bottom{width: 100%;height: 210px;background: #ce3d3a;text-align: center}
.footer-bottom p{color: #fff;line-height: 26px;}
.footer-bottom .p1{padding-top: 20px;padding-bottom: 10px;}
.footer-bottom .p2{padding-top: 10px;}
.footer-bottom .p2 img{display: inline-block}
/*.footer-bottom .p2 a{color: #7C7C7C;}*/
/*.footer-bottom .p1 a{color: #939393;}*/
.footer-bottom .p2 a{color: #fff;}
.footer-bottom .p1 a{color: #fff;}
/* 右侧浮动 */
.float-tool{bottom: 5%;position: fixed;right: 0.1%;z-index: 250;width: 50px;}
.float-tool .ft{width: 50px;height: 50px;margin-top: 2px;cursor: pointer;padding-top: 13px;box-sizing: border-box;background: #fff;border: 1px solid #e0e0e0;position: relative;}
.float-tool .ft i{width: 24px;height: 24px;background: url("https://www.stopthedogandcatmeattradeworldwide.com/templates/main/images/icon-all.png");display: block;margin: auto;}
.float-tool .ft .ft_box{background: #fff;position: relative;box-sizing: border-box;padding: 5px;}
.float-tool .ft .ft_box::before{content:"";	width: 0;height: 0;position:absolute;top:50%;margin-top: -8px;right:-8px;border-top: 8px solid transparent;border-bottom: 8px solid transparent;border-left: 8px solid #fff;filter: drop-shadow(1px 1px 0 #aaa);}
.float-tool .ft_01{background: linear-gradient(to right, #D01E3B , #FF7E31);border: none;}
.float-tool .ft_01 i{background-position: 0px -137px;}
.float-tool .ft .ft_box_1{width: 190px;height: 48px;left: -190px; position: absolute; top:2px;display: none;}
.float-tool .ft_01 .ft_01_1{border: 1px solid #e0e0e0;width: 180px;position: relative; }
.float-tool .ft_01 .ft_01_1 input{width: 170px;height: 36px;border: none;}
.float-tool .ft_02 i{background-position: -47px -17px;}
.float-tool .ft_02:hover i{background-position: -71px -17px;}
.float-tool .ft_02 .ft_02_1{display: none;left: -415px;position: absolute;top: -40px;padding: 0;}
.float-tool .ft_02 .ft_02_1 .tel-hover-panel{height: 100px;width: 400px;background: #fff none repeat scroll 0 0;border-style: solid;box-shadow: 0 0 7.5px rgba(0, 0, 0, 0.15);}
.float-tool .ft_02 .ft_02_1 .tel-hover-panel .top-area{padding: 25px 0;position: relative;width: 100%;}
.float-tool .ft_02 .ft_02_1 .tel-hover-panel .top-area .top-left-icon{float: left;margin-left: 53px;padding-top: 10px;width: 50px;}
.float-tool .ft_02 .ft_02_1 .tel-hover-panel .top-area .top-right-text{color: #373d41;height: 54px;padding-left: 127px;}
.float-tool .ft_02 .ft_02_1 .tel-hover-panel .top-area .top-right-text .desc{font-size: 14px !important;line-height: 22px;margin-bottom: 4px;}
.float-tool .ft_02 .ft_02_1 .tel-hover-panel .top-area .top-right-text .phone{font-size: 18px !important;line-height: 28px;}
.float-tool .ft_03 i{background-position: 1px -17px;}
.float-tool .ft_03:hover i{background-position: -23px -17px;}
.float-tool .ft_03 .ft_03_1{left: -134px; position: absolute; top:-36px; border: 1px solid rgb(229, 229, 229); display: none;}
.float-tool .ft_05{text-align: center;padding-top: 8px;line-height: 16px;}
.float-tool .ft_05 span{font-size: 12px;}
.float-tool .ft_05:hover{color: #c00000;}
.float-tool .ft_05 .ft_05_1{left: -134px; position: absolute; top:-36px; border: 1px solid rgb(229, 229, 229); display: none;}
.float-tool .ft_04{display: none;}
.float-tool .ft_04 i{width: 28px;background-position: -95px -17px;}
.float-tool .ft_04:hover i{background-position: -127px -17px;}
.float-tool .ft_04 .ft_04_1{width: 60px;height: 30px;left: -72px; position: absolute; top:12px; border: 1px solid rgb(229, 229, 229); display: none;font-size: 12px;color: #c00000;}

.fix-left{width: 200px;height: 280px;text-align: center;position: fixed;right: 0;bottom: 1%;background-color: #fff;border:1px solid #eee;z-index:3;}
.fix-left img{width: 140px;}
.fix-left .fix-title{background-color: #E02750;font-size: 24px;color: #fff;height: 70px;line-height: 70px;}
.fix-left .fix-cont p{font-size: 14px;padding: 10px 0;}




/* 新导航样式 */
.top-width{width: 1600px;margin: 0 auto;}
.red-gradual{background: linear-gradient(to right, #D01E3B , #FF7E31);}
.nav-top{position: fixed;width: 100%;height: 100px;top: 0;left: 0;z-index: 99999;}
/*.nav-top-1{background: #000;color: #fff;font-size: 14px;width: 100%;height: 30px;line-height: 30px;}*/
.nav-top-1{background: #ce3d3a;color: #fff;font-size: 14px;width: 100%;height: 30px;line-height: 30px;}
.nav-top-2{background: #fff;font-size: 16px;width: 100%;height: 70px;box-shadow: 0 0 4px #c7c7c7;}
.nav-top-logo img{display: inline-block;height: 100px;margin-top: -14px;width: 300px;}
.nav-top-shop{display: block;width: 140px;height: 70px;line-height: 70px;color: #fff;text-align: center;font-size: 14px;}
.nav-top-shop .icon-shop{background: url("https://www.stopthedogandcatmeattradeworldwide.com/templates/main/images/icon-all.png") no-repeat;vertical-align: middle;width: 21px;height: 21px;display: inline-block;background-position: 0px -162px;}
.nav-top .nav-ul{width: 960px;height: 70px;margin-left: 100px; }
.nav-top .nav-ul>ul>li{display: block;width: 100px;height: 70px;line-height: 70px;float: left;text-align: center;position: relative;}
.nav-top .nav-ul>ul>li:hover>a,.nav-top .nav-ul>ul>li>a.current{color: #c00000;font-weight: bold;}
.nav-top .nav-ul>ul>li .nav-box{position: absolute;top: 70px;visibility:hidden;}
.nav-top .nav-ul>ul>li .nav-cont{visibility:hidden;background: #fff;padding-bottom: 10px;border-radius:5px;border:1px solid #ebebeb;box-shadow:0 0 5px 0 rgba(0,0,0,.1),0 2px 4px 0 rgba(0,0,0,.1);}
.nav-top .nav-ul>ul>li.ok .nav-cont,.nav-top .nav-ul>ul>li.ok .nav-box{visibility:visible;}

.wer{display:block; width:0; height:0; border-width:0 8px 8px; border-style:solid; border-color:transparent transparent #ebebeb; position:absolute; top:-8px; left:59px;}
.wer em{display:block; width:0; height:0; border-width:0 6px 6px; border-style:solid; border-color:transparent transparent #c00000; position:absolute; top:0px; left:-10px;}



.nav-content{padding-left: 90px;}
.nav-content ul{color:#555;cursor:pointer; float:left; margin-right:90px; margin-top:22px;}
.nav-content ul li{ min-width:130px;font-size: 14px;line-height: 50px;text-align: left}
.nav-content ul li.title{ font-size: 16px;font-weight: bold;border-bottom: 1px solid #ebebeb;color: #000;position: relative;}
.nav-content ul li.title em{position: absolute;width: 30px;height: 2px;background: #c00000;bottom: 0;left: 0;}
.nav-content ul li a:hover{color: #c00000;}
.nav-content ul.nav-two{width: 290px;}
.nav-content ul.nav-two li.title{width: 100%;}
.nav-content ul.nav-two li{display: inline-block;width: 48%;float: left;}

.nav-top .nav-ul>ul>li .nav-box-1{left: -510px;width: 1600px;}
.nav-top .nav-ul>ul>li .nav-box-1 .wer{left: 558px;}
.nav-top .nav-ul>ul>li .nav-box-1 .nav-cont{padding-bottom: 20px;}
.nav-top .nav-ul>ul>li .nav-box-2{left: -10px;width: 175px;}
.nav-top .nav-ul>ul>li .nav-box-2 .wer{left: 55px;}
.nav-top .nav-ul>ul>li .nav-box-2 .nav-content{padding-left: 20px;}
.nav-top .nav-ul>ul>li .nav-box-2 .nav-content ul{margin-top:10px;}
.nav-top .nav-ul>ul>li .nav-box-3{left: -349px;width: 1220px;}
.nav-top .nav-ul>ul>li .nav-box-3 .wer{left: 398px;}
.nav-top .nav-ul>ul>li .nav-box-3 .nav-content{padding-left: 20px;}
.nav-top .nav-ul>ul>li .nav-box-3 .nav-content ul{margin-top:10px;margin-right: 45px;}
.nav-top .nav-ul>ul>li .nav-box-4{left: -480px;width: 1240px;}
.nav-top .nav-ul>ul>li .nav-box-4 .wer{left: 531px;}
.nav-top .nav-ul>ul>li .nav-box-4 .nav-content{padding-left: 20px;}
.nav-top .nav-ul>ul>li .nav-box-4 .nav-content ul{margin-top:10px;margin-right: 40px;}
.nav-top .nav-ul>ul>li .nav-box-4 .nav-content ul li{min-width: 116px;}

.nav-hidden{widows: 100%;height: 100px;}

#iconDivMain1{top: 240px !important;position: fixed !important;}


@media only screen and (max-width: 1600px){
    .top-width{width: 1240px;}
    .nav-top .nav-ul{width: 780px;margin-left: 50px;}
    .nav-top .nav-ul>ul>li{width: 86px;}
    .nav-top .nav-ul>ul>li .nav-box-1{width: 1240px;left: -432px;}
    .nav-top .nav-ul>ul>li .nav-box-1 .wer{left: 468px;}
    .nav-top .nav-ul>ul>li .nav-box-3{left: -587px;}
    .nav-top .nav-ul>ul>li .nav-box-3 .wer{left: 624px;}
    .nav-top .nav-ul>ul>li .nav-box-4{left: -693px;}
    .nav-top .nav-ul>ul>li .nav-box-4 .wer{left: 731px;}
    .nav-content ul{margin-right: 55px;}
    .footer-company{width: 356px;left: 0;}
    .footer-nav{width: 1076px;margin-left: 384px;}
    .footer-nav dl{width: 122px}
    .partners-box{overflow-y: visible !important;}
}
.footer-nav dl dd{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.sub-1200{width: 1200px;height: 100px;margin: 0 auto;}
.sub-1200 .listNav{margin-bottom: 0;}


